[Назад](./docs_store.md)

[На главную](./../../../readme.md)

___

<!--Макет-->
# Wabi Макет

Докумнетация по макету мобильного приложения Wabi

<!--Оглавление-->
## Оглавление

1. Используемые компоненты
    - [Логотип](#логотип)
    - [Цвета](#цвета)
    - [Шрифты](#шрифты)
        - [Пример написания шрифтов](#шрифты)
        - [Ссылки на шрифты](#шрифты)
2. [Макет в Figma](https://www.figma.com/design/sWbj9gTpfQMcmcGXUw5tic/mobile-werst-Wabi?node-id=0-1&t=e8vd2DKtfaUWvh6P-1)
3. [Описание коммитов](#описание-коммитов)

> Макет можно открыть в браузерной версии Figma, посто нажа на ссылку воглавлении.

<!--Логотип-->
### Логотип
> [Оглавление](#оглавление)

![all_logo](./../Image/all_logo.png)

<!--Цвета-->
### Цвета 
> [Оглавление](#оглавление)

![pattern_colors](./../Image/pattern_colors.png)

<!--Шрифты-->
### Шрифты

#### Пример написания шрифтов
> [Оглавление](#оглавление)

___
##### Загловочный шрифт
![header_font](./../Image/header_font.png)

##### Основной шрифт
![header_font](./../Image/main_font.png)

##### Акцентный шрифт
![header_font](./../Image/akcent_font.png)
___

#### Ссылки на шрифты
> [Оглавление](#оглавление)

1. [Загловочный шрифт](https://fonts-online.ru/fonts/edu-qld-beginner)
2. [Основной шрифт](https://fonts-online.ru/fonts/comfortaa)
3. [Акцентный шрифт](https://fonts-online.ru/fonts/baloo-da-2)

<!--описание коммитов-->
## Описание коммитов

| Название | Описание                                                        |
|----------|-----------------------------------------------------------------|
| build    | Сборка проекта или изменения внешних зависимостей               |
| docs     | Обновление документации                                         |
| feat     | Добавление нового функционала                                   |
| fix      | Исправление ошибок                                              |
| refactor | Правки кода без исправления ошибок или добавления новых функций |
| revert   | Откат на предыдущие коммиты                                     |
| style    | Правки по кодстайлу (табы, отступы, точки, запятые и т.д.)      |
| test     | Добавление тестов                                               |
| db       | Работа с серверной частитью                                     |