package com.example.wabi.model.supabase

import kotlinx.serialization.SerialName
import kotlinx.serialization.Serializable

//Модель для единицы измерения, которая получается из Supabase
@Serializable
data class Unit(
    val id: Int = 0,
    val unit: String = "",
    @SerialName("real_number")
    val realNumber: Boolean = false,
    @SerialName("short_name")
    val shortName: String = "",
)
