package com.example.wabi.model.supabase

import kotlinx.serialization.SerialName
import kotlinx.serialization.Serializable

//Модель для профиля пользователя, которая получается из Supabase
@Serializable
data class User(
    val id: String = "",
    val nickname: String = "",
    val image: String? = "",
    @SerialName("basket_code")
    val basketCode: String? = "",
    val theme: Int = 0,
)