[На главную](./../../../readme.md)
___

<!--Описание-->
# Wabi Документация

Пользовательская документация Wabi на русском

<!--Оглавление-->
## Оглавление

1. [Как воспользоваться документацией](#как-воспользоваться-документацией)
    - [Используемые проаграммы](#используемые-программы)
2. Ссылки на файлы с документацией
    - [Техническое задание](./../../docs/technical_specification/)
    - [Схемы](./../../docs/schemes/)
    - [Структура серверной части](./../../docs/the_server_part/description_of_the_server_part/)
    - [Серверная часть (данные базы данных и основы схем)](./../../docs/the_server_part/database_data/)
    - [Тестирование серверной части](./../../docs/the_server_part/testing_the_backend/)
    - [Макет](./layout.md)
3. [Описание коммитов](#описание-коммитов)

> Макет можно открыть в браузерной версии Figma, посто нажа на ссылку в оглавлении.

<!--Как воспользоваться документацией-->
## Как воспользоваться документацией
> [Оглавление](#оглавление)

Для того, чтобы восользоваться документацией, необходимо скачать данный репозиторий и открыть файлы в соответсвущих программах.

<!--Используемые программы-->
### Используемые программы
> [Оглавление](#оглавление)

|Тип файла|Используемая программа                      |
|---------|--------------------------------------------|
|.docx    |Microsoft Word или аналоги                  |
|.draw    |Draw IO (версии для компьютера или браузера)|
|.csv     |Microsoft Exсel или аналоги                 |
|.xlsx    |Microsoft Exсel или аналоги                 |

<!--описание коммитов-->
## Описание коммитов
> [Оглавление](#оглавление)

| Название | Описание                                                        |
|----------|-----------------------------------------------------------------|
| build    | Сборка проекта или изменения внешних зависимостей               |
| docs     | Обновление документации                                         |
| feat     | Добавление нового функционала                                   |
| fix      | Исправление ошибок                                              |
| refactor | Правки кода без исправления ошибок или добавления новых функций |
| revert   | Откат на предыдущие коммиты                                     |
| style    | Правки по кодстайлу (табы, отступы, точки, запятые и т.д.)      |
| test     | Добавление тестов                                               |
| db       | Работа с серверной частитью                                     |
