package com.example.wabi.view.common_elements.text.error

import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier
import androidx.compose.ui.text.style.TextAlign
import com.example.wabi.ui.theme.WabiTheme

//вывод ошибки
@Composable
fun ErrorPrint(
    modifier: Modifier = Modifier,
    text: String = ""
) {
    Text(
        text = text,
        style = WabiTheme.fonts.error,
        modifier = modifier,
        textAlign = TextAlign.Center,
        minLines = 2,
        maxLines = 2
    )
}