# Wabi

Мобильное приложение - чек-лист для покупок, призванное сделать вашу жизнь удобнее.

![logo](./documentation/rm/Image/wabi_logo.jpg)

## Оглавление

1. [Установка приложения](#установка)
2. [Документация](#документация)
3. [Описание коммитов](#описание-коммитов)

<!--Установка-->
## Установка
> [Оглавление](#оглавление)

Отсканируйте QR-Code:

![qr](./documentation/rm/Image/mok-qr.jpg)

Или скачайте apk. версию по ссылке [здесь](link).

## Документация
> [Оглавление](#оглавление)

Пользовательскую документацию можно получить по [этой ссылке](./documentation/rm/ru/docs_store.md).

<!--описание коммитов-->
## Описание коммитов
> [Оглавление](#оглавление)

| Название | Описание                                                        |
|----------|-----------------------------------------------------------------|
| build    | Сборка проекта или изменения внешних зависимостей               |
| docs     | Обновление документации                                         |
| feat     | Добавление нового функционала                                   |
| fix      | Исправление ошибок                                              |
| refactor | Правки кода без исправления ошибок или добавления новых функций |
| revert   | Откат на предыдущие коммиты                                     |
| style    | Правки по кодстайлу (табы, отступы, точки, запятые и т.д.)      |
| test     | Добавление тестов                                               |
| db       | Работа с серверной частитью                                     |
